<?php
require_once 'models/dashboard_model.php';
class dashboard_controller {
    private $model;
    public function __construct() {
        $this->model = new dashboard_model();
    }

    public function programmes() {
        return $this->model->programmes();
    }

    public function courses() {
        return $this->model->courses();
    }

    public function sessions() {
        return $this->model->sessions();
    }

    public function types() {
        return $this->model->types();
    }

    public function payments() {
        return $this->model->payments();
    }


}
?>
